
#stacks_in_9 {
	background-color: rgba(128, 0, 255, 0.21);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  14px;
	padding:  14px;
}

#stacks_in_10 {
	display:inline-block; width:100%; line-height: 0.500000em;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-size: 251%;
	font-weight: lighter;
}

#stacks_in_2 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_4 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_11 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_13 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_14 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_16 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_40 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_42 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_17 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_19 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_31 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_33 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_34 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_36 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_37 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_39 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_43 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_45 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_46 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_48 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_49 {
	margin:  14px;
	padding:  13px;
}

#stacks_in_51 {
	font-size: 92%;
	font-weight: lighter;
}

#stacks_in_54 {
	margin:  13px;
	padding:  13px;
}

#stacks_in_57 {
	margin:  13px;
	padding:  14px;
}
